Nederlands (Dutch)
CodePage=1252
LocaleName=nl-NL
000=...
001=Grootte
002=Venster
003=Pictogram
004=Achtergrond
005=Geluiden
006=Speciale pictogrammen
007=Knop verwijderen
008=Over
009=Wijzigingen opslaan
010=Thema's (Skins)
011=Opties
012=Launcher afsluiten
013=Help
014=Ga naar pagina
015=Onbekend
016=Bijwerken
017=Pictogramgrootte
018=Chevronbreedte
019=Nieuwste versie
020=E-mail verzenden
021=Taal
022=Kaders
023=Kolommen
024=Rijen
025=Pagina's
026=Automatisch verbergen
027=Transparant
028=Transparantie (Opacity)
029=Ondoorzichtig
030=Registratie
031=Auto-transparantie
032=Bij focus
033=Bij aanwijzen (Hover)
034=sec.
035=Pictogramzoom
036=Helderheid pictogram
037=Kleur pictogram
038=Horizontaal
039=Verticaal
040=Uit
041=Grijstinten
042=Chevronpositie
043=Gekleurd
044=Links
045=Rechts
046=Geen
047=Voorkeuren
048=Glaseffect
049=Launcher
050=Totaal
051=Onder
052=Boven
053=Startpagina
054=Shareware-limiet
055=Gratis
056=Maximum
057=Opnieuw opstarten
058=Afsluiten
059=Slaapstand (Hibernatie)
060=Afmelden
061=Sluimerstand
062=Launcher startpagina
063=Feedback (e-mail)
064=Update installeren
065=Wijzigingen ongedaan maken
066=Starten met Windows
067=Geluiden ingeschakeld
068=Altijd op voorgrond
069=Alle pictogrammen vernieuwen
070=Opslaan bij afsluiten
071=Zoeken naar updates
072=Automatisch verbergen aan
073=Te veel knoppen
074=Configuratieschermen
075=Printer
076=Netwerk
077=Schijven
078=Internet
079=Bureaublad
080=Prullenbak
081=Favorieten
082=Persoonlijk
083=Updates controleren
084=Kleur
085=Houd <Ctrl> ingedrukt om venster te verplaatsen
086=Houd <Shift> ingedrukt om geminimaliseerd te starten
087=Pagina's wisselen
088=Venster verbergen / tonen
089=Scherm uitschakelen
090=Schermbeveiliging starten
091=Geregistreerd voor
092=Origineel pictogram
093=Opslaan als PNG
094=<Caps Lock> om te starten als administrator
095=Helderheid
096=Oriëntatie
097=Wijzigen
098=Houd <Pause> ingedrukt om naar voorgrond te brengen
099=Houd <Alt> ingedrukt om kleur te wijzigen
100=Titel: (bijv. Kladblok)
101=Algemene instellingen
102=Serienummer openen
103=Popup
104=Voorbeeld
105=Standaard
106=Popup instellingen
107=Tijdsignaal
108=Oproepmonitor
109=Popup tonen
110=Extra parameters
111=Algemene parameters
112=Verbonden
113=Niet verbonden
114=Sleep om parameters toe te voegen
115=Klembord verzenden
116=Omgekeerd zoeken telefoonnummer
117=Knipsels (Clippings)
118=Inkomende oproepen
119=Uitgaande oproepen
120=Schermloep
121=Batterijstatus
122=Beveiligd starten (RMB)
123=Knop uitschakelen
124=Als administrator uitvoeren
125=Kengetal (Netnummer)
126=Pictogram in systeemvak tonen
127=Beschikbaar
128=Knopeigenschappen
129=Opslaan
130=Help-tekst (Tooltip)
131=Pad of opdracht
132=Vergroting
133=Hoge kwaliteit
134=Positie en grootte
135=Huidige versie
136=Kaders kleuren
137=Sleep over venster
138=Parameters
139=Test
140=Analoge klok
141=Sneltoetsen
142=Status